---
apiVersion: discovery.k8s.io/v1
items:
- addressType: IPv4
  apiVersion: discovery.k8s.io/v1
  endpoints:
  - addresses:
    - 10.128.0.53
    conditions:
      ready: true
      serving: true
      terminating: false
    nodeName: cnvqe-071.lab.eng.tlv2.redhat.com
    targetRef:
      kind: Pod
      name: service-ca-operator-bf9598fdb-lxkzr
      namespace: openshift-service-ca-operator
      uid: 6b7c1646-9d02-43a2-bb8f-ae1748883ecf
  kind: EndpointSlice
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:27:56Z"
    creationTimestamp: "2025-10-27T11:18:24Z"
    generateName: metrics-
    generation: 7
    labels:
      app: service-ca-operator
      endpointslice.kubernetes.io/managed-by: endpointslice-controller.k8s.io
      kubernetes.io/service-name: metrics
    managedFields:
    - apiVersion: discovery.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:addressType: {}
        f:endpoints: {}
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:generateName: {}
          f:labels:
            .: {}
            f:app: {}
            f:endpointslice.kubernetes.io/managed-by: {}
            f:kubernetes.io/service-name: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"b098b1fa-10c8-41e4-8a78-3c9ddd3e5011"}: {}
        f:ports: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-27T12:27:56Z"
    name: metrics-mllts
    namespace: openshift-service-ca-operator
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: true
      controller: true
      kind: Service
      name: metrics
      uid: b098b1fa-10c8-41e4-8a78-3c9ddd3e5011
    resourceVersion: "44392"
    uid: d11cf06c-e62c-42e4-af74-657db8d24c70
  ports:
  - name: https
    port: 8443
    protocol: TCP
kind: EndpointSliceList
metadata:
  resourceVersion: "2220564"
